Question regarding LU64 & LU111

Discussion in 'Wii - Hacking' started by Bobbarooskie, Jun 5, 2009.

  1. Bobbarooskie
    OP

    Bobbarooskie Advanced Member

    Newcomer
    83
    1
    Dec 8, 2008
    United States
    Hello,
    Is it possible to get HBC and a back up loader working on Wiis with a serial number of LU64 or LU111? Sorry if this question has been asked before, I had no luck with the search function.
    Thanks for any help
     
  2. FenrirWolf

    FenrirWolf GBAtemp Psycho!

    Member
    4,346
    326
    Nov 19, 2008
    United States
    Sandy, UT
    It's possible to get backup loaders working on any Wii now. For LU64's on 4.0 you'll need to get cboot2
     
  3. Jeomite

    Jeomite GBAtemp Regular

    Member
    215
    0
    Jun 16, 2006
    United States
    United States
    Do you need cboot2 if you have LU64+ with 3.2 but upgrade to 4.0?
     
  4. FenrirWolf

    FenrirWolf GBAtemp Psycho!

    Member
    4,346
    326
    Nov 19, 2008
    United States
    Sandy, UT
    If you have a LU64 and are on 4.0 without cIOS, then you'd need to use cboot2 to get cIOS installed.

    Also, I assume you mean 3.4 because the LU64's come with that firmware and not 3.2
     
  5. WiiPower

    WiiPower GBAtemp Guru

    Member
    8,165
    72
    Oct 17, 2008
    Gambia, The
    If you downgrade ANYTHING on such a Wii, it's bricked. And these Wiis come with either 3.4 or 4.0. Only install HBC, BootMii IOS, a cIOS via cBoot2 and if you think you really need it, you can install channels, and VC/WiiWare. Everything else is super stupid on these Wiis.
     
  6. FenrirWolf

    FenrirWolf GBAtemp Psycho!

    Member
    4,346
    326
    Nov 19, 2008
    United States
    Sandy, UT
    Well, you can downgrade an individual IOS and you won't necessarily brick, but anything that runs off of that IOS will not function until you get the IOS back to normal. Of course if you downgraded IOS60, then you'd be in trouble. =P
     
  7. ecw

    ecw GBAtemp Regular

    Member
    175
    0
    Jan 7, 2009
    United States
    I would bet money that the LU111 would have a "vulnerable" boot. You should be able to install BootMii as Boot2 and from there it should be ready for anythjing. As for the LU64....Ebay!!
     
  8. Bobbarooskie
    OP

    Bobbarooskie Advanced Member

    Newcomer
    83
    1
    Dec 8, 2008
    United States
    Great thanks for the information!
    Can anyone point me in the right direction for a cboot2 tutorial, I’m unfamiliar on how to use it.
    Thanks again